.area-footer { background-color:#f6f6f6; }
.colonna1 { text-align:left; }
.colonna3 { text-align:right; }


@media (max-width:767px) {
.area-footer { padding-top:30px; padding-bottom:30px; }
.colonna1 { text-align:center; }
.colonna3 { text-align:center; }
.colonna1-separa1 { margin-top:30px; }
.colonna1-separa2 { margin-top:30px; }
.colonna2 { display:none; }
.colonna3-top { padding-top:30px; }
.colonna3-separa { margin-top:30px; }
.riga1 { padding-top:30px; padding-bottom:30px; }
}

@media(min-width:768px) and (max-width:991px) {
.area-footer { padding-top:80px; padding-bottom:40px; }
.colonna1-separa1 { margin-top:40px; }
.colonna1-separa2 { margin-top:40px; }
.colonna2 { padding-top:66px; padding-left:50px; }
.colonna3-top { padding-right:76px; padding-top:56px; }
.colonna3-separa { margin-top:104px; }
.riga1 { padding-top:60px; padding-bottom:30px; }
}

@media(min-width:992px) {
.area-footer { padding-top:80px; padding-bottom:40px; }
.colonna1-separa1 { margin-top:40px; }
.colonna1-separa2 { margin-top:40px; }
.colonna2 { padding-top:66px; padding-left:50px; }
.colonna3-top { padding-right:76px; padding-top:56px; }
.colonna3-separa { margin-top:104px; }
.riga1 { padding-top:60px; padding-bottom:30px; }
}

@media(min-width:1200px) {	
.area-footer { padding-top:80px; padding-bottom:40px; }
.colonna1-separa1 { margin-top:40px; }
.colonna1-separa2 { margin-top:40px; }
.colonna2 { padding-top:66px; padding-left:50px; }
.colonna3-top { padding-right:76px; padding-top:56px; }
.colonna3-separa { margin-top:104px; }
.riga1 { padding-top:60px; padding-bottom:30px; }
}
